.cp-product
{
    padding-left: 15px;
    height: auto !important;
    height: 210px;
    min-height: 210px;
    max-height: 640px;
}
.cp-product img
{
    width: 151px;
    height: 151px;
}
.lanmu002 span
{
    color: #Fff;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
